if (pkg.$vers.length >= 3) {
    pkg.$vers.push(Packages.xdc.services.global.Vers.getDate(xdc.csd() + '/..'));
}

pkg.build.libraries = [
    'lib/sysbios/debug/ti.sysbios.family.arm.v7a.smp.aa15fg',
];

pkg.build.libDesc = [
    [
        'lib/sysbios/debug/ti.sysbios.family.arm.v7a.smp.aa15fg',
        {
            target: 'gnu.targets.arm.A15F',
            suffix: 'a15fg'
        }
    ],
];
